@media (max-width: 500px) {
  .logotipo{
      width: 40%;
  }
}
/*============================ DEFAULT ============================*/


.bg-light{background: #fff !important;}
.grecaptcha-badge{display: none !important;}
.logoppal{height: 120px;}
.intermedio{padding: 3rem 0;}


/*============================ DEFAULT ============================*/

/* HOME */
  .seccionesProy{display: block;position: relative;}
  .contenido{position: absolute;left: 0;right: 0;top: 0;bottom:0;margin: auto;width: 1100px;height: 50%;text-align: center;color: #fff;}
  .contenido .logosProy{width: 300px;margin-bottom: 2rem;}
  .verMas{font-weight: 700;margin: 0;bottom: 0;position: absolute;left: 0;right: 0;}

/* FOOTER */
  footer{background: #fff;}
  .logoFooter{height: 100px;}
  .colInfo{border-left: 2px solid #707070;padding-right: 2rem;}
  .colInfo p{font-size: 1.2rem;}
.container-mapa {
width:100%;
}


/* TORINA */
  #torina{background: url(../img/images/bgTorina.jpg);background-size: cover;background-position: center center;}
  .textDesc{width: 400px;font-size: 1.35rem;}
  #torina .aireCuerpo{padding: 8% 0;}


/* CONTACTO */
  #contacto{background: url(../img/images/bgContacto.jpg);background-size: cover;background-position: center center;}
  #contacto h1{font-weight: 700;}
  .contForm{width: 670px;}
  #contacto .aireCuerpo{padding: 4% 0;}
  .enviar{background: transparent;border: 2px solid #707070;color: #707070;padding: .5rem 1.5rem;}
  .enviar:hover{background:#707070;color: #fff;border: 2px solid #707070;}
  .form-control{background: transparent;border-bottom: 1px solid #707070;border-top: 0px;border-left: 0px;border-right: 0px;border-radius: 0px;}


/* POST VENTA */
  #postventa{background: url(../img/images/bgPostventa.jpg);background-size: cover;background-position: center center;}
  #postventa .boxLeft{padding-right: 3rem;}
  #postventa .boxLeft p{font-weight: 700;font-size: 1.1rem;margin-bottom: 2rem;}
  #postventa .boxRight{padding-left: 3rem;border-left: 2px solid #707070;}
  #postventa .aireCuerpo{padding: 4% 0;}


/* PROYECTOS TEMPLATES */
  .sepCuerpo{padding:3rem 0;}
  .cajaLogos{width: 310px;margin: 0 auto;text-align:center;}
  .titMasDet{color: #808080;font-weight: 600;}
  .titMasDet i{color: #F7931E;}
  .cajaTexto{width: 310px;margin: 5rem auto;}
  .cajaTexto.penaflor{width: 500px;}
  #carruselPlantas .carousel-control-prev {left: -15%;color: #808080;font-size: 3.5rem;}
  #carruselPlantas .carousel-control-next {right: -15%;color: #808080;font-size: 3.5rem;}
  #carruselEntorno .carousel-control-prev {left: -15%;color: #808080;font-size: 3.5rem;}
  #carruselEntorno .carousel-control-next {right: -15%;color: #808080;font-size: 3.5rem;}
  #carruselTercero .carousel-control-prev {left: -15%;color: #808080;font-size: 3.5rem;}
  #carruselTercero .carousel-control-next {right: -15%;color: #808080;font-size: 3.5rem;}
  .cajasPlantas{padding: 0 2rem;}
  .separaColor{border-right:1px solid #808080;}
  .titFinal{width: 400px;text-align: center;margin: 0 auto;}
  .seccionMapa{background: #EBEAEA;margin-top: 3rem;padding: 3rem 0}
  .encasillado{border-left: 1px solid #808080;border-right: 1px solid #808080;}
  .infoAdicional{padding: 0 2rem;}
  .infoAdicional .row div{padding: 0 5rem;}


@media (min-width: 1200px) and (max-width: 1500px){
/* CONTACTO */
  #contacto .aireCuerpo{padding: 3% 0;}


/* PROYECTOS TEMPLATES */
  #carruselPlantas{width: 80%;margin: 0 auto;}
  #carruselEntorno{width: 80%;margin: 0 auto;}
  .infoAdicional{width: 80%;margin: 0 auto;}
  .infoAdicional .row div{padding: 0 2.5rem;}
}

@media (min-width: 992px) and (max-width: 1199px){
html,body{font-size: 15px;}
.logoppal{height: 110px;}

/* HOME */
  .contenido{width: 900px;height: 70%;}
  .contenido .logosProy{width: 200px;}

/* CONTACTO */
  #contacto .aireCuerpo{padding: 2% 0;}
  .contForm{width: 570px;}

/* PROYECTOS TEMPLATES */
  #carruselPlantas{width: 80%;margin: 0 auto;}
  #carruselEntorno{width: 80%;margin: 0 auto;}
  .infoAdicional{width: 80%;margin: 0 auto;}
  .infoAdicional .row div{padding: 0 2rem;}
}

@media (min-width: 768px) and (max-width: 991px){
html,body{font-size: 14px;}
.logoppal{height: 100px;}

/* FOOTER */
  .logoFooter{height: 90px;}
  .colInfo p{font-size: 1.1rem;}

/* HOME */
  .contenido{width: 700px;height: 70%;}
  .contenido .logosProy{width: 150px;}
  .contenido h4{font-size: 1.4rem;}

/* TORINA */
  .textDesc{width: 320px;font-size: 1.2rem;}

/* CONTACTO */
  #contacto .aireCuerpo{padding: 2% 0;}
  .contForm{width: 450px;}

/* PROYECTOS TEMPLATES */
  #carruselPlantas{width: 80%;margin: 0 auto;}
  #carruselEntorno{width: 80%;margin: 0 auto;}
  .infoAdicional{width: 80%;margin: 0 auto;padding: 0 1rem;}
  .infoAdicional .row div{padding: 0 1rem;}
}

@media (min-width: 576px) and (max-width: 767px){
html,body{font-size: 14px;}
.logoppal{height: 100px;}

/* FOOTER */
  .logoFooter{height: 80px;}
  .colInfo p{font-size: 1rem;}

/* HOME */
  .contenido{width: 700px;height: 60%;max-width: 85%;}
  .contenido .logosProy{width: 150px;}
  .contenido h4{font-size: 1.4rem;}

/* TORINA */
  .textDesc{width: 290px;font-size: 1.1rem;}

/* CONTACTO */
  #contacto .aireCuerpo{padding: 2% 0;}
  .contForm{width: 370px;}
  .contForm h5{font-size: 1.1rem}

/* POST VENTA */
  #postventa .boxLeft{padding-right: 0rem;padding-left: 0;}
  #postventa .boxRight{padding-left: 0rem;border-left: 0px;}
  #postventa .aireCuerpo{padding: 4% 0;max-width: 80%;}

/* PROYECTOS TEMPLATES */
  #carruselPlantas{width: 80%;margin: 0 auto;}
  #carruselEntorno{width: 80%;margin: 0 auto;}
  .separaColor{border-right:0px;}
  .infoAdicional{width: 80%;margin: 0 auto;padding: 0 3rem;}
  .encasillado{border-left: 0px;border-right: 0px;}
  .infoAdicional .row div{padding: 0 6rem;}

  .mob_logo {width: 340px !important;height: 103px !important; text-align: center;}
}

@media (max-width: 575px){
html,body{font-size: 14px;}
.logoppal{height: 90px;}
.intermedio{padding: 0rem 0 3rem;}

/* FOOTER */
  .logoFooter{height: 60px;}
  .colInfo p{font-size: .9rem;}

/* HOME */
  .contenido{width: 700px;height: 70%;max-width: 85%;}
  .contenido .logosProy{width: 150px;}
  .contenido h4{font-size: 1.4rem;}

/* TORINA */
  #torina{background: #f1f1f3;}
  #torina h1{text-align: center;}
  .textDesc{width: auto;font-size: 1.1rem;max-width: 80%;margin: auto;text-align: center;}
  #torina .aireCuerpo{padding: 8% 0 0;}

/* CONTACTO */
  #contacto .aireCuerpo{padding: 10% 0;background:url(../img/images/bgContacto_sm.jpg);background-position: bottom;background-size: cover;background-repeat: no-repeat;}
  #contacto.intermedio{padding: 0rem 0 0rem;}
  .contForm{width: 370px;max-width:80%;margin: auto;}
  .contForm h5{font-size: 1.1rem}

/* POST VENTA */
  #postventa .boxLeft{padding-right: 0rem;padding-left: 0;}
  #postventa .boxRight{padding-left: 0rem;border-left: 0px;}
  #postventa .aireCuerpo{padding: 4% 0;max-width: 80%;}

/* PROYECTOS TEMPLATES */
  #carruselPlantas{width: 70%;margin: 0 auto;}
  #carruselEntorno{width: 70%;margin: 0 auto;}
  #carruselPlantas .carousel-control-prev {font-size: 3rem;}
  #carruselPlantas .carousel-control-next {font-size: 3rem;}
  #carruselEntorno .carousel-control-prev {font-size: 3rem;}
  #carruselEntorno .carousel-control-next {font-size: 3rem;}
  #carruselTercero .carousel-control-prev {font-size: 3rem;}
  #carruselTercero .carousel-control-next {font-size: 3rem;}
  .separaColor{border-right:0px;}
  .cajaLogos{max-width: 70%;}
  .cajaTexto{width: 280px;margin: 5rem auto;max-width: 70%;}
  .cajaTexto.penaflor{width: 450px;max-width:70%;}
  .seccionMapa{padding: 3rem 2rem;}
  .encasillado{border-left: 0px;border-right: 0px;}
  .infoAdicional{width: 70%;margin: 0 auto;padding: 0 3rem;}
  .infoAdicional .row div{padding: 0 6%;}
  .titFinal{max-width: 70%;}

  .mob_logo {width: 340px !important;height: 103px !important; text-align: center;}
}

.container-footer {
width:100%;
}

.icono {
width:40px;
}

.
/*============================ DEFAULT ============================*/

html,body{font-size: 16px;color: #707070;background: #fff;overflow-x: hidden;font-family: 'Hind Madurai', sans-serif;}
.bg-light{background: #fff !important;}
.grecaptcha-badge{display: none !important;}
.logoppal{height: 120px;}
.intermedio{padding: 8rem 0;}
#togglerMenu .nav-item .nav-link{text-transform: uppercase;}
.unstyle{color:inherit;}
.unstyle:hover{color:inherit;}

/*============================ DEFAULT ============================*/

/* CONTACTO */
  #contacto{background: url(../img/images/bgContacto.jpg);background-size: cover;background-position: center center;}
  #contacto h1{font-weight: 700;}
  .contForm{width: 670px;}
  #contacto .aireCuerpo{padding: 4% 0;}
  .enviar{background: transparent;border: 2px solid #707070;color: #707070;padding: .5rem 1.5rem;}
  .enviar:hover{background:#707070;color: #fff;border: 2px solid #707070;}
  .form-control{background: transparent;border-bottom: 1px solid #707070;border-top: 0px;border-left: 0px;border-right: 0px;border-radius: 0px;}
